﻿/* section colors */
.s-section-expander__btn {
    color: #622567;
}

.s-wb-content a, .s-wb-content a:visited {
    color: #622567;
}

.s-page-header__logo {
    background: #622567;
}

.s-wb-content ul > li:before {
    color: #622567;
}

/* shared override  */

.s-page-hero {
    margin-bottom: 90px;
}

.s-page-hero__h1 {
    font-weight: bold;
    font-family: Arial,Helvetica,"Hiragino Sans GB", "Microsoft YaHei","WenQuanYi Micro Hei",sans-serif;
    margin: 24px 0;
}

.s-section-expander--practice {
    color: #622567;
    background-color: #622567;
    stroke: #622567;
}

.s-section-expander--industry {
    color: #C43048;
    background-color: #C43048;
    stroke: #C43048;
}

.s-section-expander--emerging {
    color: #B6BF00;
    background-color: #B6BF00;
    stroke: #B6BF00;
}

.s-section-expanders {
    margin-top: 10px;
}

.autocomplete__dropdown-arrow-down-wrapper {z-index:2 !important;cursor:pointer;}

/* components */
.service-wrap {
    padding: 10px 0;
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
}

a.service__link {
    font-size: 20px;
    text-transform: uppercase;
    color: #4E4E4E;
    display: block;
    line-height: 1.2;
    margin-bottom: 20px;
    word-break: break-word;
    position: relative;
    padding-right: 50px;
}

    a.service__link .s-chevron-right {
        position: absolute;
        right: 20px;
        top: 5px;
    }

    a.service__link:visited {
        color: #4E4E4E;
    }

    a.service__link:hover {
        color: inherit;
    }

.featured-service__heading {
    font-size: 29px;
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 20px;
}

html[lang^="en"] .featured-service__heading {
    font-size: 34px;
}

.featured-service {
    display: flex;
    flex: 0 1 auto;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 20px;
    flex-wrap: wrap;
}

a.featured-service_link {
    flex-basis: 48%;
    position: relative;
    display: flex;
    margin-bottom: 4%;
}

.featured-service__overlay {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(98, 37, 103, 0.7);
    z-index: 2;
}

.featured-service img {
    width: 100%;
}

.featured-service__grayscale {
    filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
    align-self: center;
}

.featured-service__title {
    color: #fff;
    font-size: 3.2vw;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    padding: 20px;
    line-height: 1.2;
}

.global-reach-heading {
    background-image: url(../images/blocky-color-bg.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    min-height: 120px;
    color: #FFF;
    font-size: 28px;
    line-height: 1.2;
    padding: 0 5px 0 20px;
    text-transform: uppercase;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width:100%;
}

    .global-reach-heading .s-chevron-right {
        font-size: 50px;
    }

    .global-reach-heading__link {
        display:flex;
    }

    .search-box__wrap {
        margin-bottom: 90px;
    }

.search-box {
    background-color: #23526E;
    padding: 28px 28px 0;
    color: #FFF;
    text-transform: uppercase;
    font-size: 28px;
    display: block;
}

.hidden-alpha .search-box {
    padding-bottom: 35px;
}

.search-box__input {
    width: 100%;
}

.alpha-btn {
    background: #23526E;
    color: #FFF;
    padding: 18px 22px;
    text-transform: uppercase;
    font-size: 24px;
    border: solid 4px #23526E;
    display: inline-block;
    width: 100%;
    height: 100%;
    text-align: left;
    position: relative;
}

    .alpha-btn .service__link {
        position: absolute;
        top: calc(50% - 12px);
        right: 10px;
    }

.alphaContainer {
    display: none;
    margin-bottom: 30px;
    stroke: #4E4E4E;
}

.category__container {
    margin-bottom: 30px;
}

@media only screen and (max-width: 375px) {
    a.featured-service_link {
        flex-basis: 100%;
    }

    .featured-service__title {
        font-size: 20px;
    }
}

@media only screen and (min-width:675px) {
    .global-reach-heading {
        font-size: 32px;
    }
}

@media only screen and (min-width: 768px) {
    .s-page-hero {
        margin-bottom: 0;
    }

    .s-page-hero__h1 {
        margin: 0;
    }

    .search-box {
        background-color: #23526E;
        padding: 34px 34px 0;
        color: #FFF;
        text-transform: uppercase;
        font-size: 28px;
        height: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .search-box__input {
        max-width: 50%;
    }

    .category__container {
        margin-bottom: 90px;
    }

    .alphaContainer {
        margin-bottom: 90px;
    }
}

@media only screen and (max-width: 991px) {
    .s-section-expander--image.s-section-expander--practice .s-section-expander__btn {
        background-image: none !important;
    }

    .s-section-expander--image.s-section-expander--emerging .s-section-expander__btn {
        background-image: none !important;
    }
}

@media only screen and (min-width: 992px) {
    a.service__link {
        font-size: 26px;
        margin-bottom: 30px;
    }

    .service-wrap {
        margin-left: 15px;
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }

    .featured-service {
        margin-bottom: 90px;
    }

    .featured-service__title {
        font-size: 1.5vw;
    }

    a.featured-service_link {
        flex-basis: 24%;
        margin-bottom: 0;
    }

    .featured-service__overlay {
        display: none;
    }

    a.featured-service_link:hover .featured-service__overlay {
        display: flex;
    }

    .global-reach-heading {
        min-height: 120px;
        font-size: 40px;
        padding: 0 25px;
    }

    .search-box {
        padding: 34px;
        flex-direction: column;
    }

    .search-box__input {
        margin-top: 8px;
        width: 100%;
        max-width: 100%;
    }

    .alpha-btn {
        font-size: 28px;
        padding: 18px 28px;
        background: #FFF;
        color: #23526E;
        stroke: #23526E;
    }
}

@media only screen and (min-width: 1423px) {
    .search-box {
        flex-direction: row;
    }

    .search-box__input {
        margin-top: 0;
        max-width: 50%;
    }

    .search-box__input {
        max-width: 40%;
    }

    .featured-service__title {
        font-size: 28px;
    }
}
